Subject: [Vim-vms] Upgrading Vim on Win XP, deinstall first, or just install?

From: "Jim Agnew - Department of Neurosurgery, VCU Medical Center" <[email-masked]>
Date: Thu, 07 Oct 2004 11:03:41 -0400

Upgrading Vim on Win XP, deinstall first, or just install?

I tried the FAQ, but apparently this is probably covered somewhere right 
under my nose... ;-)

Jim Agnew

I've tried thanking the VMS vim guys for helping my try to get a modern 
vim up and running on my ancient system.  even tho it didn't fly, I can 
still use gvim on my win box to edit files in root dirs on the vax w/o 
any work at all.  thanks one and all!!!!

-- 
"Let me drop everything to work on YOUR problem..."